p {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #006C67;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #006C67;
}
.brownsubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #884e00;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.brownsubheadrooms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #884E00;
}


a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #884E00;
}
a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #884E00;
}
.greenbolditalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	font-weight: bold;
	color: #006C67;
}
.greenitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	font-weight: normal;
	color: #006C67;
}
body {
	background-color: #E3EDEC;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #006C67;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
}

.brownbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #884E00;
}

table {
	background-color: #FFFFFF;
}
.greenbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #006C67;
}

.ulfaq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #006C67;
	padding-right: 10px;
	margin: 0px;
	padding-top: 0px;
}

.ulfaq li {
	margin: 0px;
	padding: 0px;
}
.slider-wrapper {
	width: 525px;
	padding-right: 25px;
	padding-left: 25px;
}
